[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_alloc' (#crwlib)

# EObjectRegistry

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_alloc.pas line 547

`type EObjectRegistry = class(ESoftException)`

## Inheritance

`EObjectRegistry`
`ESoftException`
`ENiceException`
`Exception`
?
`TObject`